[FPSE]
FrameSkip=off
RomName=SCPH1001.BIN
DisclaimerAgree=1
LastGPU=GPUSOFT.DLL
LastSPU=spuwave.dll
LastJOY0=JOY0KEY.DLL
LastJOY1=joy1null.dll
LastCD=cdrimage.dll
LastPAR=parnull.dll
CDCountry=1
UseOtherMDEC=off
CDUseCache=off
CDCacheSize=16384
CpuMode=on
ShowGenCode=off
AutoSpeed=off
MDEC_bw=off
DisableEngines=off
DisableLogo=on
EnableHLE=on
EmuConsole=off
UseSubQ=off
CacheSubQ=off
BiosName=SCPH1001.BIN
MemCard1=memcard1.mcd
MemCard2=memcard2.mcd
ArmCoreV5=on
CDStreamSpeed=0

[POCKETPC]
Orientation=0
ForceGDI=off
FpsCount=off
EnableSound=on
Stretch_x=240
Stretch_y=180
Start_y=10

[JOY0KEY]
GunconB=194
GunconA=193
Select=0
Start=0
R2=0
L2=0
R1=0
L1=0
Triangle=193
Circle=195
Quadrangle=194
Down=40
Right=39
Left=37
Up=38
Cross=196
Menu=197
